@import 'https://cola.ent.sirsi.net/client/css/vse/flat.css'; /* SITEADDRESS is the actual URL to Enterprise. This copies in the default styles. */

@font-face {
font-family: "gibson-regular-webfont";
src: url('/custom/web/fonts/gibson-regular-webfont.woff2'),url('/custom/web/fonts/gibson-regular-webfont.woff') format('woff');
font-weight:normal;
font-style:normal;
} 

@font-face {
font-family: "vivabeautifulprob";
src: url('/custom/web/fonts/vivabeautifulpro-webfont.woff2') format('woff2'),url('/custom/web/fonts/vivabeautifulpro-webfont.woff') format('woff');
font-weight:normal;
font-style:normal;
} 


/************************** BODY STYLES *******************/
/* Insert the image for the background in the parentheses */
body{
background-color: #ffffff;
margin: 0 0 0;
font-family:'gibson-regular-webfont';
background: url(/custom/web/backgroundplain2.png);
background-position-y: bottom; /*AP*/
font-size: 14px; /* JI */
}
/*************************** HEADER AREA ******************************/

/* Increase header height - default is 138px - this now controls the position of the content */
.header, #ada_header {
height: initial; /***was 150px***/
background: #58585b;
z-index:2;
max-width:100%;
}
/* Background color of header as well as the color "area" of the header - default height of header color 150px */
.headerWrapper {
     background-color: #58585b;
    width: 100%;
    z-index: 97;
   height:150px;
}

.header_container{
    background: none;
    width: 100%;
   /* min-height: 12rem;*/
    position: relative;
}
/* Placement of a banner -- you may need to lower a banner by 30px if it gets in the way of the ADA menu */
.logoContainer p {
margin: 0;
font-size: ;
font-weight: bold;
}
.logo_container img {

position: absolute;
left: 0px;
margin-top: 30px;
    z-index: 100;
}

#catalogLink {
left: 150px;
top: 70px;
width: 90px;
}

.logo_container {
 /* text-align:center;*/

}
#mainMenu {
    position: absolute;
    top: 2.85rem;
    width: 75%;
    margin-left:25%;
    z-index: 2;
    float:right;
}

#mainMenuContainer, #ada_header #mainMenuContainer {
    background-color: #58585b;
    color: #fff;
    /*width: 60em;
    float: right;*/
    text-align: right;
    z-index: 52;
}

#mainMenuContainer{
  float:right;
}

.menuLink a, #classic_link,.menuLink a:visited, .menuLink a:active, .loginLink a, .menuActive a, #lpMainLink, #adaNav a, .ada_link, #languageSelector .pipeSeparator,  .pipeSeparator-light  {
color: #fff;
font-family: 'gibson-regular-webfont';
font-size: 1.3em;	
}
.menuLink a:hover,#classiccat-link:hover, .loginLink a:hover, .menuActive a:hover, #lpMainLink:hover, #adaNav a:hover, .ada_link:hover, #languageSelector .pipeSeparator:hover {
color: #000;
font-weight: bold;
font-size: 14px;	
}
.welcome {
color: #fff;
font-weight: bold;
font-size: 14px; 
}
#ui-dialog-title-loginModal::before{
	content: 'My Account';
}
#languageSelector .lpdropdown a#lpMainLink {
font-family: 'gibson-regular-webfont';
font-size:1.3em;
}
.lpdropdown li:last-child {
border-bottom: 1px solid #cf9cbe;
}
/* Change help and ADA icon color */
.fa-question-circle::before, .fa-wheelchair::before {
color: #fff;
font-weight: bold;
}
.fa-question-circle::before:hover, .fa-wheelchair::before:hover {
color: #fff;
font-weight: bold;
}
/* ADA menu box background color */
.ada_div_top {
background-color: #ffffff;
}

/************************** SEARCH BOX AREA **************************************/

/* reposition search wrapper - default is 110px  */
#searchBoxWrapper {
    background-color: #fff;
    position: absolute;
    /*top: 9rem;*/
        background:transparent;
	top: 13rem;
        border-bottom:none;
    z-index: 1;
}

.homepage #searchBoxCentered {
    /*float: left;*//*ap*/
    /*display: inline-block;*//*ap*/
    /*position: relative;*//*ap*/
    /*z-index: 50;*//*ap*/
    /*padding-left: 5rem;*/
    height: 350px;
    /*background: url(/custom/web/backgroundplain2.png);*//*ap*/
    /*background-position:center;*//*ap*/
    /*width:100%;*//*ap*/
}

/***MAY7**/

#searchBox{
width:100%;
max-width:1000px;
}
#searchBoxCentered {
    float: left;
    display: inline-block;
    position: relative;
    z-index: 50;
    /*padding-left: 5rem;*/
    background-position:top;
    width:100%;
}


#searchBoxesWrapper {
    float: left;
    margin-top:20px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    /*max-width: 64rem;*/
    /*height:80%;*/
}

.searchBoxSection{
width:30%;
}

#searchBoxStyleDiv {
    float: left;
    position: relative;
    top: 35px;
    /* JUN 4 width: 70%;*/
    background-color: #fff;
    height: 120px;
   /*JUN 4 margin-left: 15%;*/
    margin-right: auto;
    border-radius:10px;
  /*  width:90%;*/
}

#searchBoxHomeLink{
 display:none;
}

#q{
width:100%;
border:1px solid #000;
font-size: 16px; /* JI was 14px */
}
.homepage #basicSearch{
/*margin-top:10rem;*/
}
.quicksearchWrapper {
height: auto;
padding-bottom:10px;
float:right;
   background: none;
    background-color: #fff;
    width: 100%;

}
/***
.homepage .quicksearchWrapper{
    background: none;
    background-color: #fff;
    width: 100%;

}
***/
.extendedSearchBoxDiv #q {
    border: solid 1px #000;
    height: 26px;
    padding-left: 10px;
    margin: 1px 5px;
    border-radius: 5px;
    font-size: 14px;
    width: 100%;
}

#q:focus {
background: #f0f0f0;
}
/* Set color of search drop-down menus */
#searchBox .dropDown {
 border: 1px solid #000;
 color: #000000;
width:75%; /*JI was 100%*/
margin-left:13%; /*JI was 5%*/
font-family: 'gibson-regular-webfont';
font-size: medium; /* JI was small */
} 
#searchBox .dropDown:focus {
 background-color: #FFFFFF;
 color: #000000;
 border: 1px solid #000;
}
/* Advanced Search Link */
.homepage #searchBoxAdvancedLink {
top: 0px;
}


  #searchBoxAdvancedLink {
    padding-left: 10px;
    position: absolute;
    margin-top: 62px;
    margin-left: 20px;
}

#searchBoxAdvancedLink a {
color: #000;
font-weight: 400; /* JI was 600 */
font-size: 16px; /* JI was 13px */
text-transform: uppercase;
padding: 8px 15px 6px; /*JI*/
}
#searchBoxAdvancedLink a:hover {
color: #000;
font-weight: 400; /* JI was 600 */
font-size: 16px; /* JI was 13px */
}
/* Search Button */
#searchButton{
 background-color: #663399 !important;
 color: #FFFFFF; 
 font-weight: normal; /* JI was bold */
 border:none;
 top: 1px; /* JI was -3px */
}
#searchButton:hover {
 background-color: #863487 !important;
 color: #FFFFFF;
 font-weight: normal; /* JI was bold */
}
/* repositions the search suggestions drop-down, add enough pixels to fix if you increase the height of the search bar.*/
#dropDown {
	left: 420px !important;
	top: 36px !important;
}
#dropDown, x:-moz-any-link, x:default {
	left: 420px !important;
	top: 36px !important;
}
/***RETHEME ADD***/
#searchBoxWrapper.homepage{
  top: 12rem;
}
/***END RETHEME ADD***/

/******************** CONTENT AREA ***************************************/

/***RETHEME ADD***/
div#content.homepage {
/***NOTE: IF YOU DECIDE TO SHOW ROOM CONTENT ON THE HOME PAGE, YOU MAY HAVE TO ADD TOP MARGIN
TO PUSH IT DOWN BELOW THE SEARCH***/
    /*margin-top: 360px;*/
}

#content{
 margin-top:11rem; /**MAY 7**/
 margin-bottom:70px; /**JUN 4**/
}
/**END**/
.content {
padding: 0px;
}
.content p {
margin: 8px;
}
#RSSImg {
display:none;
}
/*Booklist Style*/
.nytimes_select{
border: 1px solid white !important;
}
.nytimes_listbar {
background: #863487 none repeat scroll 0 0;
}
.jscarousal {
background-color: #d0d0d0;
}
.jscarousal .jscarousal-right {
background-color: #d0d0d0;
}
.jscarousal .jscarousal-left{
background-color: #d0d0d0;
}
.fa-times-circle::before {
color: #217D7;
}
/* Change pagination icon color */
.fa-chevron-circle-left::before {
    color:#ffffff;
}
.fa-chevron-circle-right::before {
    color:#ffffff;
}
.sortDropDown {
	background-color: #ffffff;
	border: 1px solid #ffffff;
}
.sortDropDown:focus {
	background-color: #ffffff;
	border: 1px solid #ffffff;
}
/* fix missing arrow in Sort By dropdown */
.sortDropDown::after {
    color: #000;
    display: inline-block;
    font-family: FontAwesome;
    content: "\f0d7";
    -webkit-font-smoothing: antialiased;
    margin-left: 5px;
    font-size: 14px;
    position: relative;
    left: 62px;
	font-family: FontAwesome;
    content: "\f0d7";
    -webkit-font-smoothing: antialiased;
    margin-left: 5px;
}
/* fix Thumbnail view for Detail issue in FLAT theme only */
.thumb #results_wrapper .cell_wrapper div:nth-child(2) {
  display: block;
}
/*optional: if you want little sort arrows displaying in the column headers*/
table[id^="itemTable"] th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):after { 
    content: " \25B4\25BE" ;}
/*make sure the tables don't display in thumbnail mode, as it won't fit there very well*/
.thumb table[id^="itemTable"]{
display:none;
}
/*Toolbars, Wrappers, My Account*/
.resultsToolbar_num_results {
  background: #d5d1c4 none repeat scroll 0 0;
  box-shadow: none !important;
  color: #231f20;
  font-size: 16px; /* JI was 14px */
 }
.resultsToolbar_wrapper {
 background: #d5d1c4 none repeat scroll 0 0;
}
.ui-dialog .ui-dialog-titlebar {
background: #863487 none repeat scroll 0 0 !important;
}
#bottomToolbar_wrapper {
background: #D5D1C4 none repeat scroll 0 0;
}
.limitcolumn_wrapper.noShowAvailable {
background: #ffffff none repeat 0 0;
}
.ui-accordion-icons .ui-accordion-header a{
background: #863487 none repeat scroll 0 0 !important;
}
table.sortable thead {
background: #863487 none repeat scroll 0 0 !important;
}
#accountTabs ul li.ui-state-default {
background: #f0f0f0 none repeat scroll 0 0 !important;
}
#accountSummary .summarySubheading {
background: #8dcead none repeat scroll 0 0;
color:#000;
font-size: 16px; /* JI was 14px */
}
.ui-widget-header {
background: #F4F4F4 none repeat scroll 0 0 !important;
}

/*Facets*/
.navigatorName a {
color:#000000;
}

/*Fix Detail Menu*/
.customDropdown li {
margin-left: 20px;
}
.customDropdown li  a{
width: 140px;
}

/********************** GENERAL BUTTONS **********************************/

.ada_mode .button, .button {
 /*background-color: #33CC99 !important;*/
 background-color: #663399 !important;
 color: #ffffff;
 /*font-weight: bold;*/ /* JI commented out */
 font-size: 16px; /* JI was 14px */
}
.ada_mode .button:hover, .button:hover {
 /*background-color: #8DCEAD !important;*/
 background-color: #863487 !important;
 color: #ffffff;
 /*font-weight: bold;*/ /* JI commented out */
}
/* facet buttons */
.ada_mode .limitcolumn_wrapper .button, .limitcolumn_wrapper .button {
background-color: #663399 !important;
color: #ffffff;
/*font-weight: bold;*/ /* JI commented out */
}
.ada_mode .limitcolumn_wrapper .button:hover, .limitcolumn_wrapper .button:hover {
background-color: #863487 !important;
color: #ffffff;
/*font-weight: bold;*/ /* JI commented out */
}
.facetTitleRow {
background-color: #D5D1C4;
}
.breadCrumbs .facetTitle{
background-color: #863487;
color: #ffffff;
}
.facetTitle {
color: #000000;
font-weight: 700;
}
.button.btn-available {
    display: none;
}

/* facets and content ADA mode styling */
.ada-mode .limitcolumn_wrapper.noShowAvailable, .ada-mode #myListsHeader {
background: #FFFFFF none repeat scroll 0 0;
}
.ada-mode .facetTitleRow, .ada-mode .rightSearchLimitsColumn .limitcolumn_wrapper.noShowAvailable .facet .facetTitleRow {
background: #F08A00 none repeat scroll 0 0;
}
#ada_header #searchBoxWrapper, .ada_div_top, .ada-mode .limitcolumn_wrapper .button, .ada-mode table.sortable thead, .ada-mode #accountSummary .summarySubheading, .ada-mode .button, .ada-mode .button:visited, .ada-mode .myListFooter, .ada-mode #searchInterfiledPanelPlacard {
background: #231f20 none repeat scroll 0 0;
}
.ada-mode .resultsToolbar_num_results {
  background: #f4f4f4 none repeat scroll 0 0;
  box-shadow: none !important;
  color: #231f20;
}
.ada-mode .ui-accordion-icons .ui-accordion-header a, .ada-mode .ui-widget-header, .ada-mode .requestHeader {
background: #231f20 none repeat scroll 0 0 !important;
}
.ada-mode .resultsToolbar_bottom_left .selectAllCheck {
background-color: #f4f4f4 !important;
}
.ada_div_top {
background: #ffffff none repeat scroll 0 0;
color: #125486;
float: none;
width: 500px;
left:60%;
top: 0px;
padding: 0;
}
.ada_link_light, .ada_text_light, .ada_link_light .pipeSeparator-light {
color: #125486 !important;
}
.requestHeader {
	background: #863487  !important;
}

/* login button */
.loginButton {
 background-color: #663399;
 color: #ffffff;
 font-weight: bold;
}
.loginButton:hover {
 background-color: #863487;
 color: #ffffff;
 font-weight: bold;
}
.list .results_right .button {
/*font-weight: bold;*/ /* JI commented out */
}

/*My Lists*/
#lists_main #listLoginLink {
background-color: #863487 !important;
color: #ffffff !important;
font-weight: bold !important;
}
#lists_main #listLoginLink:hover {
background-color: #663399 !important;
color: #ffffff !important;
font-weight: bold !important;
}

/*********************** FOOTER AREA ***************************************************/

#footer {
background-color: #663399;
color: #ffffff;
height: auto !important;
position: initial;
min-height:68px;
}

.homepage #footer{
position:absolute;
}

#footer a {
color: #ffffff;
}
.footer-bar-content.footer-left-side{
float:left;
width:50%
}
.footer-bar-content.footer-right-side{
float:right;
width:50%
}
.footer-row li{
display:inline-block;
}
ul.footer-social.footer-social-icons{
float:right;
margin-right:10%
}
.footer-copyright.footer-small-text {
margin-left:10%;
}
.footer-row li a{
padding:7px;
text-transform:uppercase;
text-decoration:none;
font-size:large;
}
/**************************WIDGETS********************************************************/

/*MARC View Widget*/
.marc_tag_header, .marc_tag_data{
color:#0A1084;
min-width:35px;
}
.marc_ind_header, .marc_ind_data{
color:#6D2315;
min-width:35px;
}
.marc_subfield_code{
color:#47156D;
padding:3px;
}
/*Fix for DSC-6230*/
.detailItemsTable_SD_ITEM_HOLD_LINK {
display: none;
}
/*Fix font size for publication date years*/
.navigatorName {
font-size: 14px; /*JI was 12px*/
}

.quicksearchBar{
line-height:2;
float:right;
}
.quicksearch_display_button a{
   color:#863487;
   font-size:1.3em;
}

form#searchForm {
   height: 100%;
  /*  width: 44%; */
    float: right;
	margin-right: 4%; /*JI was 5%*/
}

#searchField{
  top:4px;
  width:92%;
}

div#restrictionZone {
   /* width: 42%;*/
    height:100%;
    /**JTN: this is blocking the Everything search margin-left:-5%;***/ 
   /*JI was 2%*/
}

#buttonsWrapper {
    /* position: relative; */
    float: right;
    margin-top: 20px;
	margin-right: -6px; /*JI*/
}

#registration_link, .changePin a,#passwordRecovery_link, #changePinLink{
color:#58585b!important;
}
#registration_link{
font-weight:bold;
}
#classiccat-link{
color:#fff;
padding:10px;
}

/***when logged in, crowding in the menuContainer leads to odd line wraps on the last menu items. Attempting to make the links break as a unit**/
#languageSelector, #classiccat-link,#libInfoLink{
display:inline-block;
}
#mainMenuContainer>.patron_help{
vertical-align: inherit;
}

#accountInfo .nm-bgcolor-p5{
background-color:#863487;
}
#accountMain .nm-bgcolor-p5:hover{
background-color:#d5d1c4;
#color:#000;
}

#accountMain .nm-bgcolor-p5{
background-color:#d5d1c4;
color:#000;
}


.accordionHolder .nm-bgcolor-p5:hover{
background-color:#58585b;
color:#fff;
}


 .nm-bgcolor-p5,.nm-bgcolor-p5.ui-state-hover{
background-color:#d5d1c4;
color:#000;
}


.advancedSearchTitle, .advancedSearchField input,.advancedSearchDropDown option, .advancedSearchRow label,.advancedSearchRadioSection  .advancedSearchLabel,#advancedSearchOnlyAvailableLabel label, .searchModifiersColumn, #advancedSearchTargetsTitle.searchModifiersLabel.text-h3{
 font-size:14px;
 color:#000;
}
.advancedSearchField{
margin-left:30%;
}
.advancedSearchFieldRadio{
margin-left:5px;
}

#curiosity-div {
    height: 40%;
    margin-left: auto;
    margin-right: auto;
    content: "testing";
    text-align: center;
    /* margin-top: auto; */
}

#curiosity-span{
height:	100%;
padding-top:20px;
font-size:90px;
font-family: 'vivabeautifulprob';
color:#33cc99;
}

.homepage #dropDown.suggestDropDown{
    left: 520px !important;
    top: 70px !important;
}

#dropDown.suggestDropDown{
    left: 520px !important;
    top: 70px !important;
}

.limitcolumn_wrapper,.button,.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button,th,.detailActions .button{
font-family: 'gibson-regular-webfont';
}
#accountTabs .ui-tabs-tab a:before,#accountTabs .ui-tabs-tab.ui-state-active a:before{
  color:#58585b;
}
#accountTabs .ui-tabs-tab.ui-state-hover a.ui-tabs-anchor, #accountTabs .ui-tabs-tab.ui-state-hover a.ui-tabs-anchor:link{
  color:#000;
}
#accountTabs .ui-tabs-tab.ui-state-hover a:before {
	color: #000;
}


#accountTabs table.sortable thead, #accountTabs .table.sortable .thead{
background-color:#863487;
}
.ui-dialog-titlebar.nm-bgcolor-p5 {
  color:#fff;
}

/*  LA County Library Josh edits 5/2020  */

#checkoutsDetail .button, .HoldsDetail .button {
	font-size: 16px;
}

#example {
	display: none;
}

.displayDetailLink > a {
	color: #58585b;
	font-family: 'gibson-regular-webfont';
}

.sortDropDown, .edsSortSelect {
	color: #000;
	font-family: 'gibson-regular-webfont';
}

.myListsListMain {
	margin-top: 15px;
	background: #d5d1c4;
}

.nm-bgcolor-p5-dark {
	background: #d5d1c4;
}

select.myListControl.lists {
	color: #000;
}

.myListList li.activeList {
	background: #d5d1c4;
}

.nm-bgcolor-grey {
	background: #d5d1c4;
}

.customDropdown li a, .dropDownButton div {
	color: #000;
	font-family: 'gibson-regular-webfont';
}

.myListControls #listdetails_sort {
	color: #000;
}

.detail_buttons {
	border-radius: 5px;
}

.sorttable_sortAnyInd img {
	padding-left: 5px;
}

.dropDownButton:after {
	color: #000;
}

.searchModifiersColumn {
	margin-left: 22px;
}

#advancedSearchButton {
	margin-right: 5px;
}

.displayElementText {
	font-size: 16px; /* JI was 14px */
}

.detailActions .button {
	font-size: 16px; /* JI was 14px */
}

.list .results_right .button {
	font-size: 16px; /* JI was 14px */
}

.ui-helper-reset {
	font-size: 16px; /* JI was 14px */
}

.ercPrimaryButton {
	background: #663399;
	color: #ffffff;
}

.ercPrimaryButton:hover {
	background: #863487;
	color: #ffffff;
	cursor: pointer;
}

.ercSecondaryButton {
	background: #d5d1c4;
	color: #000000;
}

.ercSecondaryButton:hover {
	background: #58585b;
	color: #ffffff;
	cursor: pointer;
}

.ercDialogButton {
	font-size: 16px;
}

.holdTitle, .holdTitleNoLibs {
	font-size: 14px;
}
.nm-color-p3 {
	color: #58585b;
}
.checkoutsSelectText {
	font-size: 13px;
}

#submitButton {
	background: #663399;
	color: #fff;
	padding: 5px;
	border: none;
	border-radius: 5px;
	width: 100px;
	cursor: pointer;
	font-size: 16px;
        /*visibility: hidden;*//*AP - remove comments for maintenance*/
}
/*AP - remove comments for maintenance*/
/*.totalFinesOwed::after {
	content: "Online payments are currently not available, we apologize for the inconvenience.";
	color:red;
}*/

#submitButton:hover {
	background: #863487;
} 

.payFinesTable .th {
	background: #863487;
}

.holdsAlert .fa-calendar {
	font-size: 25px;
	color: #663399;
}

.holdsTable td {
	font-size: 16px;
}

.menuLink a:hover, #classiccat-link:hover, .loginLink a:hover, .menuActive a:hover, #lpMainLink:hover, #adaNav a:hover, .ada_link:hover, #languageSelector .pipeSeparator:hover {
	font-size: 1.3em;
}

.displayDetailLink {
	font-size: 17px;
}

.availableLabel, .availableNumber {
	font-size: 15px;
}

.limitcolumn_wrapper .button {
	font-size: 13px;
}

.facetTitle {
	font-size: 14px;
}

.sortDropDown, .edsSortSelect {
	font-size: 16px;
}

.moreNavigators a {
	font-size: 13px;
}

.detailItems th {
	font-size: 16px;
}

.detailItems {
	font-size: 14px;
}

.detail_biblio .displayElementText.PRIMARY_TITLE, .displayElementText.TITLE, .displayElementText.INITIAL_TITLE_SRCH {
	font-size:  16px;
}

.ui-accordion-header > a, .ui-accordion-header > a:link, .ui-accordion-header > a:visited {
	font-size: 16px;
}

.accountSelectText {
	font-size: 13px;
}

.checkoutsDueDate, .checkoutsRenewCount, .holdsStatus, .holdsPickup, .holdsDate, .holdsRank {
	font-size: 15px;
} 

.checkoutsList th, .holdsHeader td, .holdsRank .myAccountHeader_div, .payFinesTable .th {
	font-size: 15px;
}

.paymentHistoryHeader_div {
	font-size: 15px;
	max-height: 40px;
}

#view_all_facets_div .button {
	font-size: 13px;
}

/* Hide Delinquent Status from My Account screen */
#accountSummary .userStatusSection {
	display: none;
}

a {
	color: #58585b;
}

/*Hide Format dropdown on Advanced Search*/
#formatTypeFacetDiv {
  display: none;
 }

#advancedSearchLimitsTitle {
	padding-left: 25px;
	color: #000;
}

#searchLimits {
	padding-left: 25px;
}

/* Limit info the Web Services My Account display shows when customer is logged in */
#title_li, #displayName_li, #preferredName_li, #usePreferredName_li, #alternateID_li, #birthDate_li, #language_li, #library_li, #access_li, #category02_li, #category03_li, #category04_li, #category05_li, #category06_li, #category07_li, #category08_li, #category09_li, #category10_li, #category11_li, #category12_li, #department_li, #groupId_li, #claimsReturnedCount_li, #standing_li, #address10_field5_li, #address20_list, #address30_list {
	display: none;
}
